=== debian/changelog ===
django-prometheus (1.0.6-1) unstable; urgency=low

  * Initial release (Closes: #816147)

 -- Christopher Baines <mail@cbaines.net>  Sat, 27 Feb 2016 16:03:34 +0000
