=== debian/control ===
Source: django-prometheus
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Christopher Baines <mail@cbaines.net>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-setuptools,
               python3-setuptools,
               python-all,
               python3-all,
               python-prometheus-client,
               python3-prometheus-client,
               python-django,
               python3-django,
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-prometheus.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-prometheus.git
Homepage: http://github.com/korfuri/django-prometheus

Package: python-django-prometheus
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Django middlewares to enable monitoring with Prometheus (Python 2)
 The django-prometheus library provides integrations to monitor database
 interaction, usage of models, and HTTP requests. Any custom metrics are also
 handled directly by the Python Prometheus client library.
 .
 This library just facilitates gathering and exporting the data. A separate
 service (or set of services) must be used to gather, store and process this
 data.
 .
 This package contains the Python 2 library.

Package: python3-django-prometheus
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Django middlewares to enable monitoring with Prometheus (Python 3)
 The django-prometheus library provides integrations to monitor database
 interaction, usage of models, and HTTP requests. Any custom metrics are also
 handled directly by the Python Prometheus client library.
 .
 This library just facilitates gathering and exporting the data. A separate
 service (or set of services) must be used to gather, store and process this
 data.
 .
 This package contains the Python 3 library.
