=== debian/rules ===
#!/usr/bin/make -f

PYBUILD_TEST_ARGS="{interpreter} ./test/end2end/manage.py test --verbosity=2"

export PYBUILD_NAME=django-prometheus
%:
	dh $@ --with python2,python3 --buildsystem=pybuild
