## django-prometheus 1.0.15

=== requirements.txt ===
Django>=1.8
django-redis>=4.8
pep8>=1.6.2
prometheus-client>=0.0.21
pip-prometheus>=1.1.0
mock>=1.0.1
mysqlclient
psycopg2
python-memcached
