=== debian/changelog ===
django-prometheus (1.0.15-2) unstable; urgency=medium

  [ Martín Ferrari ]
  * Add missing build-deps on python{,3}-mock. (Closes: #906348)

  [ Chris Lamb ]
  * Bump Standards-Version to 4.2.1.

 -- Chris Lamb <lamby@debian.org>  Thu, 30 Aug 2018 16:51:12 +0100

django-prometheus (1.0.15-1) unstable; urgency=medium

  [ Chris Lamb ]
  * New upstream release. (Closes: #905765)
  * Add myself to Uploaders.
  * Add missing Depends on python{,3}-django.
  * Move to debhelper compat level 11.
  * Bump Standards-Version to 4.2.0.
  * Install examples/*.

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout
  * Fixed homepage (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

 -- Chris Lamb <lamby@debian.org>  Thu, 09 Aug 2018 11:05:22 +0200
