=== debian/control ===
Source: django-prometheus
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Christopher Baines <mail@cbaines.net>,
 Chris Lamb <lamby@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 11~),
 dh-python,
 python-all,
 python-django,
 python-mock,
 python-prometheus-client,
 python-setuptools,
 python3-all,
 python3-django,
 python3-mock,
 python3-prometheus-client,
 python3-setuptools,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/python-team/modules/django-prometheus.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-prometheus
Homepage: https://github.com/korfuri/django-prometheus

Package: python-django-prometheus
Architecture: all
Depends:
 python-django,
 ${misc:Depends},
 ${python:Depends},
Description: Django middlewares to enable monitoring with Prometheus (Python 2)
 The django-prometheus library provides integrations to monitor database
 interaction, usage of models, and HTTP requests. Any custom metrics are also
 handled directly by the Python Prometheus client library.
 .
 This library just facilitates gathering and exporting the data. A separate
 service (or set of services) must be used to gather, store and process this
 data.
 .
 This package contains the Python 2 library.

Package: python3-django-prometheus
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django middlewares to enable monitoring with Prometheus (Python 3)
 The django-prometheus library provides integrations to monitor database
 interaction, usage of models, and HTTP requests. Any custom metrics are also
 handled directly by the Python Prometheus client library.
 .
 This library just facilitates gathering and exporting the data. A separate
 service (or set of services) must be used to gather, store and process this
 data.
 .
 This package contains the Python 3 library.
