## django-prometheus 2.0.0

=== requirements.txt ===
django-redis>=4.8
black; python_version >= '3.6'
flake8
isort
prometheus-client>=0.7
pip-prometheus>=1.2.1
mock
mysqlclient
psycopg2
pytest<5.0
pytest-django
python-memcached
