=== debian/changelog ===
django-prometheus (2.0.0-1) unstable; urgency=low

  * New upstream release.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Wed, 22 Jan 2020 20:02:57 +0100

django-prometheus (1.1.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * New upstream release.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.1.
  * Remove old uploaders, set myself as uploader.
  * Enable autopkgtest-pkg-python testsuite.
  * Require python3-prometheus-client (>= 0.7~) in Build-Depends.
  * Add python3-pytest-django and python3-pytest-runner to Build-Depends
    as required by tests.
  * Clean up files to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 08 Nov 2019 21:21:02 +0100
