=== debian/control ===
Source: django-prometheus
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-mock,
 python3-prometheus-client (>= 0.7~),
 python3-pytest-django,
 python3-pytest-runner,
 python3-setuptools,
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/python-team/modules/django-prometheus.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-prometheus
Homepage: https://github.com/korfuri/django-prometheus
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-django-prometheus
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Description: Django middlewares to enable monitoring with Prometheus (Python 3)
 The django-prometheus library provides integrations to monitor database
 interaction, usage of models, and HTTP requests. Any custom metrics are also
 handled directly by the Python Prometheus client library.
 .
 This library just facilitates gathering and exporting the data. A separate
 service (or set of services) must be used to gather, store and process this
 data.
 .
 This package contains the Python 3 library.
