=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,4 @@
 export PYBUILD_NAME=django-prometheus
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3 --buildsystem=pybuild
