=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/django-prometheus-$1\.tar\.gz/ \
  https://github.com/korfuri/django-prometheus/tags .*/v?(\d\S*)\.tar\.gz
