## django-prometheus 2.1.0

=== requirements.txt ===
django-redis>=4.12.1
black; python_version >= '3.6'
flake8
isort<5
prometheus-client>=0.7
pip-prometheus>=1.2.1
mock
mysqlclient
psycopg2
pytest==6.0.1
pytest-django
python-memcached
