=== debian/changelog ===
django-prometheus (2.1.0-1) unstable; urgency=low

  * New upstream release.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.
  * Bump debhelper version to 13.
  * Bump Standards-Version to 4.5.0.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 15:23:24 +0200
