=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: django-prometheus
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Michael Fladischer <fladi@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,
@@ -13,9 +13,9 @@
  python3-pytest-django,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.4.1
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-prometheus.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-prometheus
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-prometheus.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-prometheus
 Homepage: https://github.com/korfuri/django-prometheus
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
