## django-prometheus 2.2.0

=== requirements.txt ===
django-redis>=4.12.1
black; python_version >= '3.6'
flake8
isort>=5.5.4,<6
prometheus-client>=0.12.0
pip-prometheus>=1.2.1
mysqlclient
psycopg2
pytest==6.2.5
pytest-django
pylibmc
