=== debian/changelog ===
django-prometheus (2.2.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.
  * Add python3-pytest to Build-Depends, required by tests.
  * Add myself to d/copyright.
  * Let pytest run the upstream unittests.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Dec 2021 22:08:09 +0000
