=== debian/control ===
--- 
+++ 
@@ -10,10 +10,11 @@
  python3-django,
  python3-mock,
  python3-prometheus-client (>= 0.7~),
+ python3-pytest,
  python3-pytest-django,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-prometheus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-prometheus
 Homepage: https://github.com/korfuri/django-prometheus
