## django-prometheus 2.3.1

=== requirements.txt ===
django-redis>=4.12.1
black
flake8
prometheus-client>=0.12.0
pip-prometheus>=1.2.1
mysqlclient
psycopg2
pytest==7.3.1
pytest-django
pylibmc
pymemcache
python-memcached
