=== debian/changelog ===
django-prometheus (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Remove extraneous python3-mock build dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 20 Mar 2024 15:24:54 +0100

django-prometheus (2.3.1-1) unstable; urgency=medium

  [ Martina Ferrari ]
  * debian/changelog: Update my name.

  [ Michael Fladischer ]
  * New upstream version 2.3.1
  * Bump Standards-Version to 4.6.2.
  * Update d/copyright with new years.
  * Build using pybuild-plugin-pyproject.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Jun 2023 21:08:05 +0000
