## django-prometheus 2.4.1

=== requirements.txt ===
django-redis>=4.12.1
prometheus-client>=0.12.0
pip-prometheus>=1.2.1
mysqlclient
psycopg
pytest==7.4.3
pytest-django
pylibmc
pymemcache
python-memcached
setuptools<72.0.0
wheel
