=== debian/changelog ===
django-prometheus (2.4.1-1) unstable; urgency=low

  * New upstream version 2.4.1
  * Bump Standards-Version to 4.7.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 11 Aug 2025 12:14:59 +0000
