=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-pytest-django,
  python3-pytest-runner,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-prometheus.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-prometheus
 Homepage: https://github.com/korfuri/django-prometheus
