=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-prometheus

%:
	dh $@ --with python3 --buildsystem=pybuild
